# $Revision: 1.12 $, $Date: 2004/01/19 23:25:42 $
Summary:	EQuation ASCII renderer
Summary(pl):	Program wywietlajcy rwnania jako ASCII
Name:		eqascii
Version:	0.3.1
Release:	3
License:	GPL
Group:		Applications/Text
Source0:	http://dione.ids.pl/~pborys/software/linux/%{name}-%{version}.tar.gz
# Source0-md5:	71b79c3d3987ed125293e9b6e0bd017c
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
eqascii is an ascii equation renderer, which as a command argument
accepts an equation in a form similar to LaTeX equation description.
It outputs the result to stdout.

%description -l pl
eqascii jest programem wywietlajcym rwnania przy uyciu znakw
ASCII, przyjmujcym w linii polece rwnania w notacji podobnej do
LaTeXa.

%package devel
Summary:	EQuation ASCII renderer for programmers
Summary(pl):	Biblioteka do zamiany rwna na posta ASCII
Group:		Development/Libraries
# note:	there is no reason to require eqascii

%description devel
Package contains static library, header file and documentation useful
for developing programs that draw equations in text mode.

%description devel -l pl
Pakiet zawiera bibliotek statyczn, plik nagwkowy i dokumentacj
przydatne przy pisaniu programw wywietlajcych wzory jako ASCII.

%prep
%setup -q -n %{name}

%build
%{__make} \
	DEBUG="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_libdir},%{_includedir},%{_mandir}/man{1,3}}

install eqascii $RPM_BUILD_ROOT%{_bindir}
install eqascii.1 $RPM_BUILD_ROOT%{_mandir}/man1
install eqascii.3 $RPM_BUILD_ROOT%{_mandir}/man3
install eqascii.a $RPM_BUILD_ROOT%{_libdir}
install eqascii.h $RPM_BUILD_ROOT%{_includedir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc HISTORY test
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*

%files devel
%defattr(644,root,root,755)
%{_libdir}/*.a
%{_includedir}/*.h
%{_mandir}/man3/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: eqascii.spec,v $
Revision 1.12  2004/01/19 23:25:42  qboosh
- release 3 for Ac

Revision 1.11  2003/05/26 16:24:56  malekith
- massive attack: adding Source-md5

Revision 1.10  2003/05/25 05:47:11  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.9  2002/11/27 19:36:44  juandon
- new %%doc

Revision 1.8  2002/04/25 16:15:31  arturs
fixed a small typo

Revision 1.7  2002/02/22 23:28:49  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.6  2002/02/02 20:02:36  ankry
- adding es/fr/pt_BR/ru/uk (and eventually de) Group translations

Revision 1.5  2002/02/01 00:01:51  ankry
- added Group(fr)

Revision 1.4  2002/01/18 02:12:48  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/04/26 23:33:32  qboosh
- devel subpackage (static library, header file, man3)
- release 2

Revision 1.2  2001/04/24 01:57:29  kloczek
- updated to 0.3.1.

Revision 1.1  2001/04/05 22:39:19  qboosh
- new
